Subject: Induction of Mickey Cendrowski to TI99'ers Hall of Fame

From: "Jacques Groslouis" <[email-masked]>
Date: Sat, 9 Jan 2010 19:20:08 -0400

On behalf of my fellow members on the Board of Governors of the TI99'ers
Hall of Fame it is my pleasure to announce the induction of Mickey 
Cendrowski to
the TI99HOF.

Please take a moment to visit our site at www.ti99hof.org and read about the
many contributions that Mickey and the other previous inductees have made to
the continuous enjoyment of our favourite little Home Computer.

Jacques

Nominate someone to the TI99HOF
Check out www.ti99hof.org